[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#164774: libdb4.0: please make it priority standard

Matthew Wilcox <willy@debian.org> writes:

> On Tue, Oct 15, 2002 at 10:15:33AM -0700, Ben Pfaff wrote:
> > I can't reproduce this error with a simple program (GNU hello
> > with modified configure.in):
> > 
> >     blp@pfaff:~/debian/autoconf/hello-1.3(0)$ autoheader -W all
> >     autoheader2.50: `config.h.in' is created
> >     blp@pfaff:~/debian/autoconf/hello-1.3(0)$
> > 
> > Are any special circumstances involved?  Are you using autoconf
> > 2.54-2?
> Well...
> $ autoheader --version
> autoheader (GNU Autoconf) 2.53a

In other words you're not using any version of Autoconf that I
have ever packaged, because I never packaged version 2.53a: I
jumped directly from 2.53 to 2.54. 

And as Bart Schuller points out (thanks Bart!):

> if you'd reread the bug report, you'd see that i was more specific:
> Building aclocal.m4
> Running autoheader to build config.hin
> autom4te: no such file or directory: all
> autoheader: autom4te failed with exit status: 1
>  at /usr/local/bin/autoheader line 163

So I conclude that this is a local problem on your system, and I
am closing this bug report (with this message).  Please re-open
it if it recurs using a Debian package instead of a local
blp@cs.stanford.edu - blp@gnu.org - pfaffben@debian.org - blp@acm.org

Reply to: